Bug 1502 - Several bugs for ROSA Media Player
: Several bugs for ROSA Media Player
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Julia Mineeva
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-22 15:27 MSK by FirstLevel
Modified: 2013-02-20 10:54 MSK (History)
3 users (show)

See Also:
RPM Package: rosa-media-player-1.5.1-6-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
ROMP_Fullscreen.png (507.83 KB, image/png)
2013-01-22 15:27 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-22 15:27:23 MSK
Created attachment 1088 [details]
ROMP_Fullscreen.png

Description of problem:
I have installed ROSA 2012.1 Fresh and found several bugs for ROSA Media Player.
1. In fullscreen I see white stripe in the bottom of the screen. It is annoyed me. See atachment ROMP_Fullscreen.png
2. I could not play video from Youtube. I right click on embedded flash, choose "Copy URL" and in ROMP choose Open - Url. Nothing happens.
3. Functio Screen Ptresentation writes actions on the screen with triple speed.
See http://cdn.2safe.com/144709033047/%D0%AD%D0%BA%D1%80%D0%B0%D0%BD%D0%BD%D0%B0%D1%8F%20%D0%BF%D1%80%D0%B5%D0%B7%D0%B5%D0%BD%D1%82%D0%B0%D1%86%D0%B8%D1%8F%20-%2003.01.2013%2022:33:49.webm
Is is feature or bug?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-01-23 11:23:01 MSK
I have found another bug.
If I press "repeat" and "random" button in playlist with one item (videofile for example) the "repeat" fuction is not working.
Comment 2 Julia Mineeva 2013-02-20 10:39:49 MSK
First bug ("white stripe in the bottom of the screen") and third bug ("Screen Presentation writes actions on the screen with triple speed") was fixed in http://bugs.rosalinux.ru/show_bug.cgi?id=1696
Comment 3 Denis Koryavov 2013-02-20 10:54:35 MSK
OK. Then I close this bug. YouTube support will be in the next release.